/*Contact form login page*/
.custom-form {
font-size: 16px;
}
.contact-info {
overflow: hidden;
}
.contact-info {
-webkit-box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.05);
box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.05);
}
.animate__fadeInRight {
-webkit-animation-name: fadeInRight;
animation-name: fadeInRight;
}
.text-center {
text-align: center !important;
}
.text-primary {
color: #000 !important;
}
.text-muted {
color: #828f99 !important;
}
.f-18 {
font-size: 18px;
}
.form-group {
margin-bottom: 2rem;
}
label {
display: inline-block;
margin-bottom: .5rem;
}
.custom-form .form-control {
height: 44px;
z-index: 2;
border: 1px solid #d6dade;
font-size: 15px;
color: #828f99;
}
.form-control {
display: block;
width: 100%;
height: calc(1.5em + .75rem + 2px);
padding: .375rem .75rem;
font-size: 1rem;
font-weight: 400;
line-height: 1.5;
color: #495057;
background-color: #fff;
background-clip: padding-box;
border: 1px solid #ced4da;
border-radius: .25rem;
transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.custom-control {
position: relative;
z-index: 1;
display: block;
min-height: 1.5rem;
padding-left: 1.5rem;
-webkit-print-color-adjust: exact;
color-adjust: exact;
}
input[type="checkbox"], input[type="radio"] {
box-sizing: border-box;
padding: 0;
}
.custom-control-input {
position: absolute;
left: 0;
z-index: -1;
width: 1rem;
height: 1.25rem;
opacity: 0;
}
.custom-form .form-control:focus {
outline: 0;
-webkit-box-shadow: none;
box-shadow: none;
border: 1px solid #3850d5;
}
.form-control:focus {
color: #495057;
background-color: #fff;
border-color: #80bdff;
outline: 0;
box-shadow: 0 0 0 .2rem rgba(0,123,255,.25);
}
.btn-block {
display: block;
width: 100%;
}
.btn-primary {
background: #000 !important;
border-color: #000 !important;
}
.btn {
padding: 12px 26px;
font-size: 14px;
letter-spacing: 0.5px;
font-weight: 700;
}
.text-dark {
color: #1e3547 !important;
}
.h4, h4 {
  font-family: "Nunito", sans-serif;
font-size: 1.5rem;
font-weight: 700;
}
button, input, optgroup, select, textarea {
margin: 0;
font-family: inherit;
font-size: inherit;
line-height: inherit;
}
a.text-dark:focus, a.text-dark:hover {
color: #121416 !important;
}
.p-5 {
padding: 3rem !important;
}
.required {
  color: red !important;
  font-size: 14px;
  margin-left: 6px;
 }